	html,* html body{background-image:url(about:blank);background-attachment:fixed}
	.side-btns-2wm {width:110px;top: 350px;_top:expression(documentElement.scrollTop + 350);left: 49%;margin: 0 0 0 505px;position: fixed;_position:absolute;z-index: 100;overflow: hidden; font: 12px/22px Arial;color:#333;}
	.side-btns-2wm em,.side-btns-2wm span{font-style: normal;font-weight: normal;line-height: 27px;}
	.side-btns-2wm-img{ display:block;width:110px;background: #EBEBEB;line-height: 0;text-align: center;position: relative;zoom:1;}
	.side-btns-2wm-img:link,.side-btns-2wm-img:visited{color:#333;text-decoration: none;}
	.side-btns-2wm-img:hover,.side-btns-2wm-img:active{color:#333;text-decoration: none;background: #D1D1D1;}
	.side-btns-2wm img{border: 0;display: block; margin:0 auto;padding: 0;}
	.side-btns-2wm-close{width:40px;height: 18px;line-height: 80px;margin:0 0 0 70px;display:block;overflow: hidden;background: url(http://i0.sinaimg.cn/dy/deco/2013/0912/close.png) no-repeat;}

	.side-btns-2wm-resize{margin-left: 390px;display: none !important;}